﻿@import url('https://fonts.googleapis.com/css?family=Poppins|Roboto&display=swap&subset=latin-ext,vietnamese');

@font-face {
    font-family: 'OkayD';
    src: url('../fonts/OkayD.ttf');
    src: local('Yorukoglu'), local('Yorukoglu'), url('../fonts/OkayD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '00915';
    src: url('../fonts/00915.TTF');
    src: local('Yorukoglu'), local('Yorukoglu'), url('../fonts/00915.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}




body {
    line-height: 26px;
    color: #333132;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}


.card-text:last-child {
    margin-bottom: 0;
    text-align: justify;
    padding: 10px;
}

.quote-area {
    padding: 50px 0px;
    background: var(--mobil-buton-1-background);
}

.quote-wrap h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color:white;
}

.quote-wrap a:hover {
    background: #fff;
    color: #222;
}

.quote-wrap a {
    display: inline-block;
    padding: 10px 25px;
    background: #222;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
a:active, a:hover, a:focus {
    outline: none;
    text-decoration: none;
}


img {
    max-width: 100%;
    height: auto
}

.bg-1 {
    background: #f7f7f7;
}
.pt-120 {
    padding-top: 120px;
}
.ptb-120 {
    padding: 50px 0;
}
.mb-40 {
    margin-bottom: 40px;
}


.section-title {
    margin-bottom: 20px;
}
h2{
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: black;
    font-family: 'Poppins', sans-serif;
    margin-top:20px;
    }



.section-title h2{
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-family: 'Poppins', sans-serif;


}

.section-title h3 {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 0px;
}


.service-area {
    padding: 50px 0px 90px;
}
    /*--------about-area start---------*/

    a.readmore-btn {
    display: inline-block;
    padding: 12px 30px;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #ececec;
    font-weight: 700;
}
a.readmore-btn:hover {
    background-color: var(--mobil-buton-1-background);
    color: #fff;
}
    .about-wrap {
        position: relative;
        padding: 60px 0px 60px 30px;
        border-top: 2px solid var(--mobil-buton-1-color);
        border-left: 2px solid var(--mobil-buton-1-color);
    }


        .about-wrap:before {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 2px;
            content: "";
            background-color: var(--mobil-buton-1-background);
        }

        .about-wrap:after {
            position: absolute;
            right: -100px;
            top: -2px;
            width: 100px;
            height: 60px;
            border-top: 2px solid var(--mobil-buton-1-color);
            border-right: 2px solid var(--mobil-buton-1-color);
            content: "";
        }

        .about-wrap h2 {
            font-size: 30px;
            font-weight: 700;
            text-transform: uppercase;
            margin-bottom: 5px;
        }

        .about-wrap h3 {
            font-weight: 500;
            font-size: 24px;
            margin-bottom: 25px;
        }

        .about-wrap p {
            margin-bottom: 30px;
        }

    .about-img {
        position: relative;
        margin-top: 100px;
    }

        .about-img:before {
            position: absolute;
            left: -15px;
            bottom: -15px;
            height: 95%;
            width: 98%;
            background: var(--mobil-buton-1-color);
            background-color: var(--mobil-buton-1-background);
            content: "";
            z-index: -9;
        }
/*--------about-area end---------*/


.discus-card{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    }



@media (max-width: 768px) {
 

    .about-wrap:after {
        right: 0;
        width: 0px;
        height: 100%;
    }
}

@media (max-width: 575px) {
    .about-wrap {
        padding: 60px 20px 30px 20px;
    }
    .about-content {
        margin-bottom: 30px;
    }
    .about-wrap:after {
        right: 0;
        width: 0px;
        height: 100%;
    }


    .responsive-menu-wrap .slicknav_nav {
        top: 56px;
        width: 290px;
    }
    .slider-items {
        height: 450px;
    }
    .slider-content h2 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .slider-content p {
        font-size: 14px;
    }
    .slider-text {
        padding-left: 20px;
    }
    .next-prev-style .owl-nav div {
        display: none !important;
    }
    .line {
        width: 240px;
        height: 320px;
    }
    .about-wrap h2 {
        font-size: 20px;
    }
    .about-wrap h3 {
        font-size: 17px;
    }
    .section-title h2 {
        font-size: 20px;
    }
    .section-title h3 {
        font-size: 15px;
        line-height: 26px;
    }
    .spacial-wrap {
        padding: 0px 0px 0px;
    }
    .spacial-area,
    .project-area,
    .service-area,
    .team-area,
    .blog-area,
    .footer-top {
        padding: 100px 0px 70px;
    }
    .project-area .section-title {
        text-align: center;
        margin-bottom: 20px;
    }
    .project-menu.text-right {
        text-align: center !important;
        margin-bottom: 35px;
    }
    .project-menu button {
        margin-bottom: 5px;
    }
    .funfact-wrap h2 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .funfact-wrap p {
        font-size: 18px;
    }
    .funfact-wrap {
        margin-bottom: 25px;
    }
    .team-img img {
        width: 100%;
    }
    .team-content h4 {
        font-size: 18px;
    }
    .revarce-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse;
    }
    .test-img-active {
        padding: 30px 20px 0px 0px;
    }
    .test-img ul li {
        font-size: 14px;
    }
    .sticky-menu {
        position: static;
    }
    .logo {
        margin: 15px 0px;
    }

    .mainmenu {
        padding: 32px 0px;
    }

    .search-wrapper ul li a {
        padding: 37px 0px;
    }
    .responsive-menu-wrap .slicknav_menu {
        padding: 42px 0px;
    }
    .responsive-menu-wrap .slicknav_nav {
        top: 40px;
    }
    .slider-area2 .line {
        height: 230px;
        left: 25px;
        width: 240px;
    }
    .about-area2 .about-wrap {
        padding: 40px 0px 40px 30px;
    }
    .interior-img {
        display: none;
    }
    .interior-area {
        padding: 100px 0px;
    }

    .test-active .owl-nav div {
        left: -10px;
    }
    .test-active .owl-nav div.owl-next {
        right: -10px;
    }
    .ptb-120 {
        padding: 50px 0;
    }
    .quote-wrap h2 {
        font-size: 20px;
    }
    .brand-area {
        padding: 50px 0px;
    }

    .about-area3 .d-flex {
        -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse;
    }
    .about-area3 .w-50 {
        width: 100%!important
    }
    .about-active {
        margin-right: 0;
        margin-top: 0;
    }
    .about-wrap3 {
        padding: 30px;
    }
    .about-wrap3 h3 {
        font-size: 18px;
    }
    .about-wrap3.about-wrap-2 {
        padding: 30px 0px 0px;
    }
    .newsletter-wrap button {
        width: 110px;
    }
    .about-page-wrap h2 {
        font-size: 24px;
    }
    .about-sidebar {
        margin-top: 50px;
    }
    .sidebar-wrap {
        margin-top: 20px;
    }
    .blog-details-wrap {
        margin-bottom: 30px;
    }
    .blog-details-area .blog-content h4 {
        font-size: 30px;
        line-height: 35px;
    }
    .contact-form {
        margin-bottom: 50px;
    }
}


.discus-footer {
    border-top: 12px solid #d6d6d6;
    text-align: center;
    background-color: #f1f1f1;
}

.discus-footer-dark .widgets.footer-widgets .widget-title::after {
    background: var(--mobil-buton-1-color);
}




/*-------------------------sidebar-area end-------------------------*/
.blog-details-area .blog-content h4{
    font-size: 36px;
}
.blog-details-wrap p {
    margin-bottom: 25px;
}
.blog-details-wrap blockquote {
    background: #f1f1f1;
    padding: 30px 25px 30px 40px;
    font-size: 16px;
    font-style: italic;
    margin: 40px 0;
    border-left: 10px solid var(--mobil-buton-1-color);
}
.socila-link {
    margin-bottom: 100px;
}
.socila-link ul li {
    display: inline-block;
    color: var(--mobil-buton-1-color);
}
.socila-link ul li a {
    font-size: 16px;
    margin-left: 7px;
}
.blog-form h3 {
    margin-bottom: 25px;
    font-weight: 700;
}
.blog-form span {
    display: block;
    margin-bottom: 3px;
}

.blog-form input,
.blog-form textarea,
.contact-form input,
.contact-form textarea {
    width: 100%;
    height: 45px;
    margin-bottom: 25px;
    border-radius: 3px;
    background: transparent;
    border: 1px solid #e5e5e5;
    padding-left: 20px;
}
.blog-form textarea,
.contact-form textarea {
    height: 200px;
    padding-top: 10px;
}
.blog-form button,
.contact-form button {
    padding: 10px 30px;
    background: var(--mobil-buton-1-color);
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}
.blog-form button:hover,
.contact-form button:hover {
    background: #222;
    color: var(--mobil-buton-1-color);
}
.contact-form textarea{
  height: 270px;
}
.contact-wrap ul li{
  position: relative;
  padding:30px 20px 30px 100px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  background: var(--mobil-buton-1-color);
  margin-bottom: 25px;
  border-radius: 5px;
}
.contact-wrap ul li:last-child{
  margin-bottom: 0px;
}
.contact-wrap ul li i{
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  left: 30px;
  font-size: 35px;
  color: #222;
}
.contact-wrap ul li p{
  font-size: 14px;
  margin-top: 8px;
  font-weight: 400;
  text-transform: capitalize;
}
.contact-wrap ul li p span{
  display: block;
}
.contact-area #googleMap{
    margin-top: 100px;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

/*iletişim*/
.bg-contact-1 {
    background-color: #f7f7f7;
}

.discus-google-map {
    height: 576px!important;
}


.bg-info {
    background-color: #009fc9!important;
}

h1 {
    color: #08203c;
    font-size: 30px;
    position: relative;
    font-family: 'OkayD', cursive !important;
    text-transform: uppercase;
}


h3.big_title3 {
    color: #626262;
    font-size: 2.5em;
    margin: 0 auto;
    position: relative;
}

.dc-tekno {
    margin: 5px;
    padding-bottom: 5px;
}

tekno-box {
    padding-left: 10px;
}

.card {
    height: 100%;
}

h5.dc-tekno-title {
    font-size: 18px;
    padding-top: 16px;
    font-weight: bold;
    height: 37px !important;
    overflow: hidden;
}

.dc-resimstandart2 {
    width: 100%;
    height: 220px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width: 575.99px) {
    .news-images {
        height: 250px;
        min-height: 250px;
        max-height: 250px;
    }

    .dc-resimstandart2 {
        height: 250px !important;
    }

}


li.breadcrumb-item {
    font-size: 12px;
    text-transform: uppercase;
}
.navik-menu > ul > li > a {
    text-transform: uppercase;
}


.site-footer {
    background-position: center;
    background-size: cover;
    position: relative;
    background-image: url(/Upload/File/2020/2/7/bgfooter.jpg);
}

.footer-light {
    background-color: #f8f9fa;
}

.footer-top {
    padding: 52px 0px 10px 0px;
}

.overlay-wraper {
    position: relative;
}



.overlay-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.widget {
    margin-bottom: 40px;
}


.logo-footer {
    display: table;
    width: 250px;
    height: 70px;
    vertical-align: middle;
    padding: 0;
    font-size: 36px;
    color: #1bbce8;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    z-index: 9;
}


.site-footer .widget ul {
    list-style: none;
    margin-top: 0px;
}

.footer-light .social-icons {
    margin-top: 50px;
}

.social-icons {
    list-style: none;
    margin-left: -3px;
    margin-right: -3px;
    font-size: 12px;
    margin: 0px;
}


.mt-social-links .fab {
    font-family: 'Font Awesome 5 Brands';
    font-size: 19px;
    padding: 5px;
}


.site-footer .widget_services ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    border: 0px;
}

    .site-footer .widget_services ul li {
        font-size: 14px;
        background: none;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
        -o-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

    .site-footer .widget_services ul li {
        margin-bottom: 13px;
        border-bottom: 1px dashed rgba(74, 74, 74, 0.5);
        position: relative;
        padding: 11px 10px 11px 0px;
        margin-bottom: 0;
        line-height: 20px;
    }

.widget_services.inline-links li {
    display: block;
}

.site-footer .widget_services ul li a {
    font-size: 16px;
}

.widget_services ul li a {
    color: #353535;
}


.site-footer .widget_services ul li {
    margin-bottom: 13px;
    border-bottom: 1px dashed rgba(74, 74, 74, 0.5);
    position: relative;
    padding: 11px 10px 11px 0px;
    margin-bottom: 0;
    line-height: 20px;
}


.widget_services.inline-links li {
    display: block;
    border-bottom: none;
}




.slogan h3 {
    color: #FFFFFF;
    font-size: 21px;
    font-family: '00915';
    margin-top: 5px;
}


.p-0 {
    padding: 0 !important;
}

.discus-bg-grad {
    background-image: linear-gradient(-45deg, #08203c, #0e3461);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
}

.discus-bg-grad2 {
    background-image: linear-gradient(-45deg, #b66b54, #f0ad99);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
}

.discus-bg-grad3 {
    background-image: linear-gradient(-45deg, #c84cb4, #ff6ce8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
}


.discus-text-grad {
    background: -moz-linear-gradient(150deg, #056dff 0%, #ff6491 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #056dff), color-stop(100%, #ff6491));
    background: -webkit-linear-gradient(150deg, #056dff 0%, #ff6491 100%);
    background: -o-linear-gradient(150deg, #056dff 0%, #ff6491 100%);
    background: -ms-linear-gradient(150deg, #056dff 0%, #ff6491 100%);
    background: linear-gradient(150deg, #056dff 0%, #ff6491 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
}

.all-text-white *, .text-all-white * {
    color: #ffffff;
}


.list-group .list-group-item {
    background: transparent;
}

    .list-group .list-group-item i {
        margin-right: 5px;
        color: white;
    }

.list-group-item {
    border: 0px;
}

.btn-outline-primary {
    border-color: #ffffff;
}

a.kutu-link {
    font-size: 20px;
    font-weight: bold;
}


.navik-header .logo img {
    max-width: 306px !important;
    max-height: 69px !important;
    height: 69px !important;
}


.discus-only-title {
    background-color: transparent !important;
}


.navik-header .logo {
    text-align: center !important;
}





.kts-one .footer.koyu {
    background-color: #1d274a;
    color: #FFFFFF;
}


.kts-one .footerbot {
    background-color: #000;
    color: #fff;
}



.bglight {
    background: #fff;
}




.yuvarlak {
    font-size: 45px;
    position: absolute;
    top: 4rem;
    width: 7rem;
    height: 7rem;
    bottom: 0;
    display: flex;
    z-index: 999;
    padding-bottom: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-left: 26px;
    font-family: 'OkayD', cursive !important;
    margin: 24px auto;
    margin-left: 25px;
}


    .yuvarlak:hover {
        color: #fff;
        transition: background-color 1s;
        font-size: 45px;
        margin: 24px auto;
        margin-left: 25px;
    }




.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #999;
}



    .fa:cover {
        color: #ff0000;
    }



.gray {
    margin: 0 auto;
    filter: grayscale(1);
    opacity: .7;
    display: block;
    max-width: 100%;
    height: auto;
}



    .gray:hover {
        margin: 0 auto;
        opacity: 9;
        filter: grayscale(0);
        display: block;
        max-width: 100%;
        height: auto;
    }




.kutu .kenarlik {
    background-size: contain;
}



.bilgidetay2 .kanvas2 {
    min-height: 200px !important;
    background-color: #fff;
    border: 6px solid rgba(215, 216, 222);
    border-radius: 115px;
    width: 194px;
    line-height: 200px;
    font-size: 20px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-shadow: #2d4251 5px 5px 5px;
}

.kanvas2 {
    width: 177%;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}


.baslikiki h3 {
    margin: 10px 0px;
    font-weight: 600;
    color: black;
    font-size:18px;
}



.bilgidetay2 .kanvas2 {
    min-height: 194px !important;
    background-color: #fff;
    border: 6px solid rgba(215, 216, 222);
    border-radius: 115px;
    width: 194px;
    line-height: 200px;
    font-size: 20px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-shadow: #2d4251 5px 5px 5px;
}


    .bilgidetay2 .kanvas2:hover {
        border: 6px solid rgba(29, 39, 74);
        text-shadow: #000 10px 10px 10px;
    }



/******** main product basla  background: linear-gradient(to bottom, #0d1664 0%,#af0b15 100%);*****/

.main-product .product {
    margin-bottom: 10px;
    min-height: 425px;
    overflow: hidden;
    padding: 0 5px;
}

.main-product .kutu2 {
    height: 290px;
    overflow: hidden;
    margin-bottom: 0px;
    padding: 10px;
    background: #d8d8d8;
    color: black;
}

.main-product .product a {
    display: block;
    color: #ffffff;
}

.main-product .product .buton1dark {
    margin: 0px auto;
    display: table;
}

.main-product .product a .text {
    height: 280px;
    padding: 0 20px;
    text-align: center;
    float: left;
    display: block;
    width: 100%;
}

.main-product h2 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    min-height: 55px;
    margin-top: 30px;
}

.main-product .product a .image {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 255px;
}

.main-product .product-one a .text:hover {
    background-color: #333;
}

.main-product .product {
    margin-bottom: 10px;
    height: auto;
    overflow: hidden;
    padding: 0 5px;
}

    .main-product .product a {
        display: block;
        color: #fff;
    }

.main-product .product-one a .text {
    background-color: #037498;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    -ms-transition-duration: .5s;
    transition-duration: .5s;
}

.kanvas {
    width: 100%;
    min-height: 290px;
    max-height: 290px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


/******** main product bitir *****/


.section-3 .box-2 h4 a {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin-top: 50px;
}

.section-3 .box-2 a {
    color: #fff;
    font-size: 15px;
}

.section-3 .box-2 p {
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.section-3 .box-2 a {
    color: #fff;
    font-size: 15px;
}

.ba-lo a {
    border: 1px solid;
    padding: 8px;
}

.section-3 .box-2 a {
    color: #001162;
    font-size: 39px;
}

.section-3 .box-2:hover {
    color: #fff;
    transition: all 1s ease;
    border: 1px solid #fff;
    background-size: cover;
    background-position: center;
}

.section-3 .box-2 {
    transition: all 2s ease;
    border: 1px solid #fff;
    background-size: cover;
    background-position: center;
    height: 100%;
}

    .section-3 .box-2 .discus-shadow {
        padding: 14px 8% 16px 8%;
        height: 100%;
    }

.box-2 {
    text-align: center;
}

.mar-t-50 {
    margin-top: 50px;
}

.discus-shadow {
    background-color: #fff;
}

.jumbotron-fluid .discus-shadow {
    background-color: #f7f7f7;
}


.mt-3, .my-3 {
    margin-top: 1rem !important;
}

body {
    font-family: 'Open Sans', sans-serif !important;
}


section {
    padding: 15px 0px;
}

.text-white {
    color: #fff !important;
}

.navik-menu > ul > li > a {
    padding: 0 14px !important;
}





@media only screen and (max-width:767px) {

    .navik-menu > ul > li > a {
        padding: 8px 14px !important;
    }
    .navik-header .logo img {
        max-width: 283px !important;
        max-height: 62px !important;
        height: 60px !important;
    }
}



@media (min-width: 1200px) {
    .navik-header .logo img {
        max-width: 432px !important;
        max-height: 184px !important;
        height: 169px !important;
    }
}

.center-menu-2 .navik-menu > ul > li > a {
    font-size: 16px;
}

                            

                            

                            